h1.site-title img {
  width: 300px;
  height: auto;
  margin: -20px;
  margin-left: 20px;
}
.footer-cta a {
  color: #2e3137;
}
.footer-cta h2 {
	margin-bottom:0;
}
.footer-cta p {
	margin-bottom:20px;
}
#recent-posts-3.footer-widget.widget_recent_entries {
  width:35%;
}
.application_button {
	padding: 11px 15px;/*is same as for inputs, but just a bug fix for apply button */
}
.site-main .company-slider-wrap {
  display:none;
}
#mce-EMAIL {
	max-width: 500px;
	text-align: center;
	font-size: 20px;
}
.application-content {
  word-wrap: break-word
}
.wp-job-manager-apply-form .application-content {
	padding-bottom: 30px;/*this is overwritten with 0 for some reason even though we want it! */
}
.soliloquy-caption-inside .button {
	padding:20px 30px;
  	white-space:nowrap;
}
.homepage-widget.jobify_widget_map {
 	margin-top:0;
}
.homepage-widget.jobify_widget_slider_hero{
  margin-bottom: 0;
}
.showing_jobs .rss_link {
  display:none;
}
section#text-4.widget_text {
	color: #ffffff;
	background: #3399cc;
  text-align: center;
padding-bottom: 23px;
  margin-top: 50px;
}
section#text-4.widget_text input[type='submit'] {
  padding: 10px 50px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
  -moz-border-top-left-radius: 0;
-moz-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	margin-left: -4px;
}

section#text-4.widget_text input[type='email'] {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
  -moz-border-top-right-radius: 0;
-moz-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

section#text-4.widget_text h2 {
  margin-bottom: 0;
	margin-top: 18px;
}

section#text-4.widget_text form {
  margin-top:10px;
}

section#text-3.widget_text {
  margin-top: 60px;
}
.nicecats {
	margin-top: 7px;
margin-bottom: 30px;
}
.nicecats a {
  border-radius:5px;
  margin-right:10px;
  padding:2px 10px;
  color: #ffffff;
 	background: #3399cc;
}
.nicecats a:hover {
  background: #e24658;
  color:#fff !important; 
}
.nicecats a:last-child {
  margin-right:0;
}